;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Opens
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
OPENS=Opens
OPENSTIGHTENS=Opens Tightens
OPENSLITTLE=Opens A Bit
OPENSHALFLONG=Opens Halflong
OPENSLONG=Opens Long
OPENSVERYLONG=Opens Very Long
OPENSVERYVERYLONG=Opens Very Very Long
OPENSFUCKINGLONG=Opens Fucking Long
OPENSLONGLONG=Opens Long Long
OPENSLATE=Opens Late
OPENSEARLY=Opens Early
OPENSATJUNCTION=Opens At Junction
OPENSOVERCREST=Opens Over Crest
OPENSSHARP=Opens Sharp
OPENSROUND=Opens Round

OPENSTOFLAT=Opens Flat
OPENSTOFLATMINUS=Opens 6+
OPENSTOSIX=Opens 6
OPENSTOQUICK=Opens 5+
OPENSTOFIVE=Opens 5
OPENSTOEM=Opens 4+
OPENSTOFOUR=Opens 4
OPENSTOPLUS=Opens 3+
OPENSTOTHREE=Opens 3
OPENSTOSQUARE_PLUS=Opens 2+
OPENSTOTWO=Opens 2
OPENSTOMINUS=Opens 1+
OPENSTOONE=Opens 1
OPENSTOROUNDHP=Opens Open HP
OPENSTOHP=Opens HP